Bug 65531 - Ethernet card problem
Ethernet card problem
Product: Red Hat Linux
Classification: Retired
Component: ee (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-05-26 23:15 EDT by Mike Phillips
Modified: 2007-04-18 12:42 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-03 16:22:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike Phillips 2002-05-26 23:15:27 EDT
Description of Problem:Have a 3Com ethernet card and linux red hat 7.3 sees 
and identifies card correctly but I am unable to get on the net or ping 
anything.  I am new to linux so any help would be greatly appreciated!
Comment 1 Scott Dowdle 2002-06-03 16:22:33 EDT
You didn't say what network card you have other than 3COM.  What model 3COM?  Is
it ISA or PCI?  Have you tried to configure it with netconfig?

More info please.
Comment 2 Havoc Pennington 2002-06-09 10:32:38 EDT
Support requests should go to the mailing lists (see links on redhat.com)
or to tech support, rather than bugzilla.

Note You need to log in before you can comment on or make changes to this bug.